Canon

Signaler
-
MPMP10
Messages postés
18399
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
22 janvier 2020
-
Bonjour, je n'arrive a installer mon imprimante canon pixma g2410 sur windows se7en titan v.2 un message : ce programme ne peut pas être utilisé avec le System d'exploitation actuel

3 réponses

Messages postés
7688
Date d'inscription
samedi 19 août 2017
Statut
Membre
Dernière intervention
22 janvier 2020
2 560
Bonjour,

C'est une version pirate illégale de Windows...
Installez une version légale de Windows et ça ira.

Messages postés
18399
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
22 janvier 2020
3 570
Bonjour,
" ce programme ne peut pas être utilisé avec le Système d'exploitation actuel "

Ce message veut dire que votre système actuel n'est pas compatible en l'occurrence Windows 7....

L'ennemi est bête: il croit que c'est nous l'ennemi alors que c'est lui !
Pierre Desproges
(Configuration Windows 10 ).
Pour répondre à une personne cliquer sur Commenter.
donc le formatage et l'installation de Windows 7 prof
MPMP10
Messages postés
18399
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
22 janvier 2020
3 570 > zving
Mon aide s'arrête ici en rapport au piratage.
Messages postés
461
Date d'inscription
dimanche 22 septembre 2019
Statut
Membre
Dernière intervention
18 janvier 2020
68
Bonjour,

Avec une version piraté de Windows 7 (32 ou 64 bit ?) c'est un peu normal...faites attention ce genre de système modifié peut avoir des programmes espions indétectables en plus d'avoir des problème de fonctionnement à cause des modifications.

De-plus Windows 7 pour être compatible avec un maximum de programmes doit être en service pack 1 et en 64bits, le 14 janvier il ne sera plus mis à jour.